<div class="row" ...attributes>
  <div class="col">
    <Input::Text
      class="form-control"
      @value={{@value.source}}
      @onChange={{fn this.change "source"}}
    />
  </div>
  <div class="col">
    <Input::Link @value={{@value.destination}} @onChange={{fn this.change "destination"}} @space={{@space}} />
  </div>
</div>